misc/kalzium - The NetBSD Packages Collection

Periodic table of elements

Kalzium is your digital replacement for the periodic table on paper. It is
a program that visualizes the Periodic Table of Elements (PSE) and includes
basic information about all common elements in the PSE. It has a gained
much more functions over time.

Build dependencies

devel/extra-cmake-modules devel/kdoctools pkgtools/x11-links x11/xorgproto x11/xcb-proto math/eigen3 pkgtools/cwrappers devel/glib2-tools devel/cmake devel/pkgconf

Runtime dependencies

security/gnupg2 graphics/hicolor-icon-theme graphics/kplotting x11/qt5-qtbase lang/ocaml lang/python38 lang/python38 misc/kunitconversion sysutils/desktop-file-utils www/khtml x11/kxmlgui x11/kwidgetsaddons graphics/hicolor-icon-theme graphics/kplotting x11/qt5-qtbase misc/kunitconversion sysutils/desktop-file-utils www/khtml x11/kxmlgui x11/kwidgetsaddons

Binary packages

OSArchitectureVersion
NetBSD 8.0i386kalzium-20.04.1nb2.tgz
NetBSD 8.0x86_64kalzium-20.04.1nb7.tgz
NetBSD 8.0x86_64kalzium-20.04.1nb2.tgz
NetBSD 8.0x86_64kalzium-20.04.1nb4.tgz
NetBSD 9.0aarch64kalzium-20.04.1nb7.tgz
NetBSD 9.0aarch64kalzium-20.04.1nb2.tgz
NetBSD 9.0aarch64kalzium-20.04.1nb4.tgz
NetBSD 9.0earmv7hfkalzium-20.04.1nb2.tgz
NetBSD 9.0i386kalzium-20.04.1nb2.tgz
NetBSD 9.0i386kalzium-20.04.1nb4.tgz
NetBSD 9.0i386kalzium-20.04.1nb7.tgz
NetBSD 9.0powerpckalzium-20.04.1nb4.tgz
NetBSD 9.0x86_64kalzium-20.04.1nb3.tgz
NetBSD 9.0x86_64kalzium-20.04.1nb5.tgz
NetBSD 9.0x86_64kalzium-20.04.1nb5.tgz
NetBSD 9.0x86_64kalzium-20.04.1nb7.tgz
NetBSD 9.0x86_64kalzium-20.04.1nb2.tgz
NetBSD 9.0x86_64kalzium-20.04.1nb4.tgz
NetBSD 9.0x86_64kalzium-20.04.1nb7.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.